.main {
  margin-top: 30px;
}

.dczj-box {
  height: 450px;
}

.slidetxt {
  width: 575px;
  position: relative;
  z-index: 1;
}

.slidetxt .hd ul {
  width: 100%;
  height: 45px;
  border-bottom: 2px solid #e6e6e6;
  margin-bottom: 10px;
}

.slidetxt .hd ul li {
  float: left;
  height: 45px;
  font-size: 26px;
  color: #656565;
  margin-right: 30px;
}

.slidetxt .hd ul li a {
  overflow: hidden;
  display: block;
  color: #656565;
  float: left;
  margin: 0 3px;
}

.slidetxt .hd ul li.on {
  border-bottom: 3px solid #1f6fb5;
}

.slidetxt .hd ul li.on a {
  font-weight: bold;
  color: #1f6fb5;
}

.slidetxt .bd ul li {
  width: 575px;
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  background:  center left no-repeat;
  overflow: hidden;
}

.slidetxt .bd ul li a {
  display: block;
  float: left;
  width: 83%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 14px;
  font-size: 18px;
}

.slidetxt .bd ul li a:hover {
  color: #2a5ca1;
}

.slidetxt .bd li span {
  float: right;
  color: #999;
  font-size: 14px;
}

.slidetxt .bd li span a {
  color: #999;
}

.slidetxt .bd .more {
  height: 30px;
  position: absolute;
  right: 2px;
  top: 12px;
  z-index: 2;
  padding-left: 5px;
  padding-top: 2px;
  border-left: #e6e6e6 1px solid;
}

.slidetxt .bd .more a {
  color: #999;
}

.slidetxt .bd .more a:hover {
  color: #2a5ca1;
}

/* é¢†å¯¼ä¿¡ç®± */
.ldxx-box {
  position: relative;
}

.ldxx-more {
  color: #999;
  position: absolute;
  height: 30px;
  position: absolute;
  right: 2px;
  top: 12px;
  z-index: 2;
  padding-left: 5px;
  padding-top: 2px;
  border-left: #e6e6e6 1px solid;
}

.work-table li {
  height: 52px;
  line-height: 52px;
}

/* .work-table li:first-child span {
  text-align: start;
} */
.work-table li span {
  display: block;
  float: left;
  font-size: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
}

.work-table li span a {
  display: block;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.work-table li:nth-child(odd) {
  background: #f3f4f8;
}

.work-table li:first-child {
  background: #3b81bd;
  color: #fff;
}

.work-table li:first-child span {
  color: #fff;
}

.th-title {
  width: 195px;
  height: 100%;
  padding-left: 20px;
  box-sizing: border-box;
}

.th-time {
  width: 120px;
  height: 100%;
  /* color: #9998a0; */
}

.th-project {
  width: 120px;
  height: 100%;
}

.th-replay {
  width: 140px;
  /* float: right !important; */
  height: 100%;
  /* color: #9998a0; */
}

.work-table li {
  background: none;
}

/* æ”¿ç­–å’¨è¯¢ */
.lower {
  padding: 20px 0;
}

.zczx-list {
  width: 525px;
  height: 140px;
  background-color: #eaeaea;
}

.zczx-list span {
  float: right;
}

.zczx-list ul {
  padding-left: 10px;
}

.zczx-list ul li {
  width: 480px;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  background:  center left no-repeat;
  overflow: hidden;
}

.zczx-list ul li a {
  display: block;
  float: left;
  width: 83%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 14px;
  font-size: 18px;
}

.zczx-list ul li a:hover {
  color: #2a5ca1;
}

.zczx-list li span {
  float: right;
  color: #999;
  font-size: 14px;
}

.zczx-list li span a {
  color: #999;
}

.stats {
  background-color: #f3f4f8 !important;
  margin-top: 15px;
}

.stats-title {
  width: 120px;
  font-size: 20px !important;
  font-weight: bold;
  background-color: #3b81bd;
  color: #fff;
  text-align: center;
}

.stats-text {
  font-size: 18px !important;
  padding: 0 20px;
}

.stats-number {
  font-size: 18px !important;
  padding: 0;
  font-weight: bold;
}

.stats-number {
  color: red !important;
}

.letter-entry {
  height: 50px;
  margin-bottom: 2px;
}

.letter-entry p {
  width: 48%;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  background: #3b81bd;
  text-align: center;
}

.letter-entry p:first-child {
  position: absolute;
  left: 0;
}

.letter-entry p:nth-child(2) {
  position: absolute;
  right: 0;
}

.letter-entry p a {
  color: #fff;
  text-align: center;
  font-size: 24px;
}

.oldmodel .dczj-box {
  width: 100%;
  height: fit-content;

}

.oldmodel .ldxx-box {
  width: 100%;
  height: fit-content;
  margin-top: 40px;
}

.oldmodel .slidetxt {
  width: 100%;
  height: fit-content;
  margin-top: 30px;

}

.oldmodel .slidetxt .hd ul li {
  font-size: 42px;
  line-height: 2;
  height: fit-content;
}

.oldmodel .slidetxt .hd ul {
  height: fit-content;
  line-height: 2;
}

.oldmodel .slidetxt .hd ul::after {
  content: '';
  display: block;
  clear: both;
}

.oldmodel .slidetxt .bd .more {
  height: fit-content;
  font-size: 32px;
  line-height: 2;
}

.oldmodel .slidetxt .bd ul li {
  width: 100%;
  font-size: 32px;
  /* line-height: 2; */
  height: fit-content;
}

.oldmodel .slidetxt .bd ul li a {
  font-size: 32px;
  line-height: 2;
}

.oldmodel .slidetxt .bd li span {
  font-size: 32px;
  line-height: 2;
}

.oldmodel .letter-entry p a {
  font-size: 32px;
}

.oldmodel .letter-entry p {
  height: fit-content;
  line-height: 2;
}

.oldmodel .ldxx-more {
  height: fit-content;
  font-size: 32px;
  line-height: 2;
}

.oldmodel .letter-entry {
  height: 64px;
}

.oldmodel .work-table li span {
  font-size: 32px;
}

.oldmodel .th-title {
  width: 460px;
}

.oldmodel .th-time {
  width: 220px;
}

.oldmodel .th-project {
  width: 220px;
}

.oldmodel .th-replay {
  width: 300px;
}

/* .oldmodel .work-table li {
  height: fit-content;
  line-height: 2;
} */

.oldmodel .stats-title {
  font-size: 32px !important;
  width: 165px;
}

.oldmodel .stats-text {
  font-size: 32px !important;
}

.oldmodel .stats-number {
  font-size: 32px !important;
}

.oldmodel .lower>a {
  display: none;
}

.oldmodel .zczx-list {
  width: 100%;
  height: fit-content;
}

.oldmodel .zczx-list ul li {
  width: 100%;
  font-size: 32px;
  height: fit-content;
  line-height: 2;
}

.oldmodel .zczx-list ul li a {
  font-size: 32px;
}

.oldmodel .zczx-list li span {
  font-size: 32px;
  padding: 0 20px;
}